Subject: Trainer Candidate - Deepak Sharma
From: Deepak Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 09:31:05 -0500

| | Tech Support Test

Name | Deepak Sharma
E-mail | [email-masked]
Phone Number | (011) 9910775399
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Patel Nagar New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mahindra Holidays & resorts India ltd. | BUH/Trainer | Oct-2020 | 70k
Previous Employer 1 | Prem Motors | Trainer Development Manager | Sep-2019 | 55k
Previous Employer 2 | Volvo Viking Motors | Sales/Trainer | July-2018 | 35k

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

It’s been wonderful working as Trainer...
The opportunity to make real difference, both at individual level & ideally at the company level, its terrifically rewarding & satisfactory so far.. corporate Trainer is essentially a teacher who trained employees on new skills, strategies and system relevant to their industry....
I can proudly say, I have trained ppl From Tele Marketing To B2B To B2C Business Models & also on E-Commerce/Online Platform...

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It was while when, we had a training scheduled,  some where outskirts in UP West...Branch employees from other region, had to reach to Hotel by 10am in the morning, due to breakdown of the Vehicle in the middle of the way, they reached post lunch around 2pm....on top of that, Company admin department had to transfer the money to book the hotel, that didn’t happen..... & hotel staff didn’t allow US to Enter into the Conferences Room for training .....it was when we were going short of time as the next day we had a another Schedule for a new batch.....it was a very terrible situation for both at the company level as well as the individual level for my self, somehow I convinced the hotel staff to give us permission to conduct the Training program in open space into the hotel premises....
Till that time they agreed, half of the time gone...according to schedule I was left with the only option, that I had finish my Training before the day ends..... fortunately I have been able to do that I cleared the product part & for the practice of the session I created WhatsApp group... n after dinner all participants did practice over a phone....

So this was the most recent, difficult situation I faced & got Succeed.....

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service representative will get the problem solved eventually.....

Great customer service representative will get it solved immediately, doing everything they can to remedy the problem at hand.... also by informing about the product little more, what customer is not aware being, new product in hand...

What according to you makes you a good candidate for this position?

What makes me good fit for the position..

I have been into the same space for past many years....By now I  have trained more then 3000 employees from different age group.... out of which more than 300 employees I got certified from Maruti Suzuki India Ltd.... I have Conducted Training Program in more then 10 States & 20 cities in India...

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |